{
  "favorites": {
    "title": "Избранное",
    "no-movies-found": "У Вас нет сохраненных фильмов"
  },
  "genres-list": {
    "title": "Жанры",
    "filter-placeholder": "Поиск по жанрам"
  },
  "menu": {
    "title": "Меню",
    "page-groups": {
      "primary": {
        "favorite": "Избранное"
      },
      "discover": {
        "title": "Обозреватель фильмов",
        "popular": "Популярное",
        "new": "Новое",
        "playing-now": "Сейчас в кино"
      },
      "find": {
        "title": "Найдите фильмы",
        "search": "Поиск",
        "genres": "Жанры"
      }
    }
  },
  "movie-details": {
    "runtime": "минут",
    "buttons": {
      "trailer": "Трейлер",
      "favorite": "Избранное",
      "share": "Поделиться",
      "return": "Вернуться к списку фильмов"
    }
  },
  "movie-lists-tabs": {
    "popular": "Популярное",
    "new": "Новое",
    "playing-now": "Сейчас в кино"
  },
  "movies-list": {
    "title": "Фильмы"
  },
  "search-results": {
    "title": "Поиск",
    "search-placeholder": "Что вы ищете?"
  },
  "utils-service": {
    "youtube-prompt": {
      "title": "Внимание!",
      "message": "Для работы требуется установка приложения YouTube из Google Play!",
      "install-button": "Установить"
    }
  },
  "social-sharing-service": {
    "share-movie": {
      "subject": "Лучшие фильмы здесь!",
      "message": "Нашел интересный фильм, заходи посмотреть"
    }
  }
}
